/* ----------------------- Begin FG design styles ----------------------- */
BODY, P, TD, DIV, SPAN, UL, OL, TEXTAREA, INPUT, SELECT
{
	font-family : Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color="white"
}

BODY
{
	background-color : #414c5c;
	margin-left : 5px;
	margin-top : 10px;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #414c5c;
	scrollbar-darkshadow-color : #60471A;
	scrollbar-face-color : #414c5c;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	scrollbar-track-color: #414c5c;
}

A {
	color : #BBBBBB;
	text-decoration : none;
}
A:HOVER			/* A:ACTIVE, A:FOCUS */
{		
	color : #FFFFFF;
	font-weight : normal;
	text-decoration : none;
}

